.u-block-d066-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-d066-3 {
  position: absolute;
  left: 0;
}

.u-block-d066-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: url("images/about_us_x22.PNG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 625px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 510px 812px 0 75px;
}

.u-section-1-1 .u-text-2 {
  margin-top: 0;
  margin-bottom: 38px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 687px;
  }

  .u-section-1-1 .u-text-2 {
    position: relative;
    margin: 910px 0 69px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 467px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 626px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: 494px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-1-1 .u-text-1 {
    margin-right: 87px;
  }

  .u-section-1-1 .u-text-2 {
    margin-top: -69px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 2018px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 2.25rem;
  font-weight: 700;
  margin-top: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 34px 16px 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center;
  width: 1140px;
  margin: 176px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-line-1 {
    width: 340px;
  }
}